# -*- coding: utf-8 -*-
# Generated by Django 1.9.8 on 2016-09-28 00:43
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('u', '0011_auto_20160923_0858'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='has_pro',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='userprofile',
            name='has_pro_for_free',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='userprofile',
            name='stripe_customer',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='presentation',
            name='data',
            field=models.TextField(default='{"speech": [{"uuid": "00000000-0000-0000-0000000000000000", "slideFgShadow": "black", "execution": "", "slideFgText": "white", "idea": "", "background": {"type": "color", "color": "black"}, "slideType": null, "indent": 0}]}', verbose_name='Data with speech, internal JSON format'),
        ),
    ]
